﻿@model BeerOverflow.Web.Models.HomeViewModel
@{
    ViewData["Title"] = "Home Page";
}

<partial name="_Carousel" />
<center>
    <style>
        img {
            margin-top: 50px;
        }
    </style>
</center>
<br>
<center><h2 style="color:#cdc1b2">BEERS OF THE WEEK</h2></center>
<br>
<br>


<partial name="_List" model="@Model.BeersOfTheWeek"/>


